@font-face {
  font-family: 'Open Sans';

  src: url('../../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
#validatePINform{
    background: #fff;
    border-color: black;
    border-radius: 24px;
    padding-bottom: 6px;
}
#ValidatePinText{
    color: #737373 !important;
    font-family: CVS Health sans;
}
#pin{
	color: #000000 !important;
	border-left: none;
    border-right: none;
    border-top: none;
    padding: 0px;
    background-color: #fff !important;
}
.aaa {
  display: flex;
  flex-direction:column;
  margin-bottom: 20px;
}
sup{
color: #CC0000 !important;
}
#LogoContainer{
    background-color: #CC0000;
    display:flex;
    margin-bottom:-280px;
    padding-bottom: 100px;
    padding-top: 45px;
}
#FormContainer{
    border-radius: 24px;
    margin-top: 190px;
    background: #fff;
    max-width: 450px;
    padding: 0px 8px;
    width: 100%;
    border-color: black;
    margin-left: auto;
    margin-right: auto;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
    margin-bottom: 100px;
   
}
.errorAPIicon
{
	height: 25px;
    margin-top: 5%;
    margin-right: 3%;
    margin-left: 3%;
}
.genericErrorerrorBorder{
	border-radius: 10px;
   border:1px solid orange !important;
   background: #fff;
   color: #0B315E;
   margin-right:3%;
   margin-left:3%;
   padding-bottom:0.1%;
   padding-top:0.1%;
   margin-bottom: 10%;
   margin-top: -7%;
   display: flex
}


label.error{  
    background-size: 16px;
	display: inline-block;
	margin: 2px 0px 0px 0px;
  	font-family: CVS Health Sans;
	font-size: 12px;
	line-height: 20px;
    text-align: left;
	color: #CC0000;
	width:100%;
	font-weight: normal;
}
.aetLogoImg2{
	display:none
}
.aetLogoImg1{
    width: 250px;
    height: 90px;
    margin: 0 auto;
}
.aetLogoImg {
	display: none;
}
#regHeaderText{
	color:#737373;
	font-family: CVS Health Sans;
}
html {
	height: auto;
	font-family: CVS Health Sans;
	background-color: #f2f2f2;
}
.contentDiv {
	width: 100%;
	height: auto;
}
.container {
	margin: auto;
	position: relative;
	left: 0;
	right: 0;
	background-color: #f2f2f2;
	padding: 35px;
	height: auto;
	max-width: 700px;
	min-width: 234px;
	padding-top: 20px;
	padding-bottom: 0px !important;
}
.container form {
	max-width: 700px;
	margin: 0 auto;
}
body {
	font-family: CVS Health Sans;;
	background-color: #f2f2f2 !important;
}




.txtHeader{
	background-color:#026c9a;
	/*color:#7d3f98;*/
	color:white;
	font-size:30px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: -1px;
   	margin-bottom: -1px;
}
/* input.form-control:focus{
	border:2px;
	border-color:#1DC8E3;
	border-style: solid;
	
} */




a {
	color: #0B7AA2;
	padding-bottom:5px;

}

a:hover,a:active,a:focus {
	color: #fff;
	text-decoration: none;
}

button.btn-primary,a.btn-primary {
	background-color: #B14962;
}




.primary-regular-button {
	width: calc(100% - 20px);
	margin-top: 42px;
	background-color: #cc0000;
	border-radius: 25px;
	color: #fff;
	padding: 10px 20px;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0 10px;
	font-family: CVS Health Sans;
	border-color: white;
	margin-bottom: 10px;
}

.primary-regular-button:disabled {
	border: 1px solid #6a6969;
	background-color: #cc0000;
}

.purpleButton{
	border: 1px solid #cc0000;
	background-color: #cc0000;
}


.primary-regular-button:active {
	
}


.form-control:focus,.form-control:focus ~ .clearTextIcon{
	 border-bottom: solid 1px #8c8a8a;
	 box-shadow: 0 0 0;
}
.form-control:not(:focus),.form-control:not(:focus) ~ .clearTextIcon{
	 border-bottom: solid 1px #8c8a8a; !important;
}
 .form-control:valid,.form-control:valid  ~ .clearTextIcon{
   border-bottom: solid 1px #8c8a8a;
 } 
.form-control {
	border: 0;
    box-shadow: 0 0 0;
    border-radius: 0;
    background: transparent !important;
    padding: 0px 0px 0px 0px;
    border-bottom: solid 1px #8c8a8a;
	font-family: CVS Health Sans;
    font-size: 15px;
    color: #737373 ;
    text-align: left;
    letter-spacing: -0.01em;
    line-height: 22px;
	cursor:pointer;
	z-index: 0 !important;
}
 
 .form-control:focus + .labelcls {
       top:-15px;
       font-family: CVS Health Sans;
       font-size: 12px;
       line-height: 1.67;
       color: #fff;   
}
/* .form-control:valid + .labelcls{
       top:-15px;
       font-family: sans-serif;
       font-size: 12px;
       color: #fff; 
} */
.notemptyfield{
	top:-15px !important;
    font-size: 14px !important;
} 

.notemptyfields{
	top:-22px !important;
    font-size: 14px !important;
}

.noneditablefield{
	background: #333232 !important;
    border: solid 1px #8c8a8a !important;
    padding-left: 2% !important;
    margin-top: 5px;
    margin-bottom: 5px !important;
}


.editablefield{
	background: #585858 !important;
    border: solid 1px #8c8a8a !important;
    padding-left: 2% !important;
    margin-top: 5px;
    margin-bottom: 5px !important;
}
.labelcls {
	font-size: 14px;
        font-family: CVS Health sans;
        color: #737373 !important;
	width: 100%;
	line-height: 22px;
	height: 20px;
	letter-spacing: -0.01em;
	margin-left:-4px;
	position:absolute;
	left:5px;
	top:2px;
	transition:0.2s ease all;
	-moz-transition:0.2s ease all;
    -webkit-transition:0.2s ease all;
	 text-align:left;
	 display: inline !important;
}

.labelcls1 {
	font-size: 14px;
        font-family: CVS Health sans;
        color: #737373 !important;
	width: 100%;
	line-height: 22px;
	height: 20px;
	letter-spacing: -0.01em;
	margin-left:-4px;
	position:absolute;
	left:5px;
	top:2px;
	transition:0.2s ease all;
	-moz-transition:0.2s ease all;
	-webkit-transition:0.2s ease all;
	text-align:left;
	display: inline !important;
}

/********************************end*******************************/
/**************************responsive UI stylessheets starts here************************/
@media only screen and (min-width: 630px) and (max-width: 1023px) and (max-height:1024px){
	#LogoContainer{
		height: auto !important;
	}
		
}
@media only screen and (max-height: 380px) {
	.container.regBoxContainer{
        height:fit-content !important;
    	min-height:100% !important;
    }
}
@media only screen and (min-width: 1024px) {
   	html {
	height: auto;
   	}
   	body > div:not([class]):not([id]){
		height: auto !important;
	}
#content {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
}

.container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	max-width: none;
	min-width: none;
	background-color: #f2f2f2 !important;
}

.container.regBoxContainer {
	max-width: none !important;
	min-width: 100% !important;
	margin-top: 0px !important;
	background-color: #f2f2f2 !important;
}
.aaa {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0px 0px 0px 0px !important;
	background-color: #f2f2f2;
}
.aetLogoImg {
	display: none;
}

.aetLogoImg2 {
	display:none;
}
.aetLogoImg1{
	width: 250px;
	height: 90px;
	margin: 0 auto;
	display: block;  
}
.labelcls {
	font-size: 14px;
        font-family: CVS Health sans;
        color: #737373 !important;
	width: 100%;
	line-height: 22px;
	height: 20px;
	letter-spacing: -0.01em;
	margin-left:-4px;
	position:absolute;
	left:5px;
	top:2px;
	transition:0.2s ease all;
	-moz-transition:0.2s ease all;
	-webkit-transition:0.2s ease all;
	text-align:left;
	display: inline !important;
}

.labelcls1 {
	font-size: 14px;
        font-family: CVS Health sans;
        color: #737373 !important;
	width: 100%;
	line-height: 22px;
	height: 20px;
	letter-spacing: -0.01em;
	margin-left:-4px;
	position:absolute;
	left:5px;
	top:2px;
	transition:0.2s ease all;
	-moz-transition:0.2s ease all;
	-webkit-transition:0.2s ease all;
	text-align:left;
	display: inline !important;
}
.regPageHeader {
	margin-bottom: 0px;
}

button#validatePINButton {
   width: calc(100% - 20px);
    margin-top: 42px;
    width: 350px !important; 
    background-color: #cc0000;
    border-radius: 25px;
    color: #fff;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 10px;
    font-family: CVS Health Sans;
    border-color: white;
	
}
button#updateAccount {
   width: calc(100% - 20px);
    margin-top: 42px;
    width: 350px !important; 
    background-color: #cc0000;
    border-radius: 25px;
    color: #fff;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 10px;
    font-family: CVS Health Sans;
    border-color: white;
	
}

form .form-group{
	width:80%;
	margin-left: 10%;
}
.form-group{
    position: relative;
    float:left;
}
 .form-control:focus + .labelcls {
       top:-15px;
       font-family: CVS Health Sans;
       font-size: 12px;
       line-height: 1.67;
       color: #fff;   
}
::-ms-clear{
	display:none;
}
::-ms-reveal{
	display:none;
}
:-ms-input-placeholder.form-control{
	color:#999 !important;
}


.form-control::-webkit-input-placeholder {
	font-size: 15px !important;
	padding-top: 3px;
	color : #999 !important;
}

.form-control:-ms-input-placeholder {
	font-size: 15px !important;
	padding-top: 3px;
	color : #999 !important;
}

.form-control::moz-placeholder {
	font-size: 15px !important;
	padding-top: 3px;
	color : #999 !important;
	font-weight : normal !important;
}
.form-control:moz-placeholder ,input:-moz-placeholder{
	font-size: 9px !important;
	padding-top: 3px;
	color : #999 !important;
	font-weight : normal !important;
}
/* firefox 19+ */
::-moz-placeholder { font-size: 15px !important;
	padding-top: 3px;
	color : #999 !important;
	font-weight : normal !important;} 

#oauthGrantForm .form-control::-webkit-input-placeholder {
    font-size: 15px !important;
    padding-top: 1px;
    color : #999 !important;
}
div#oauthGrantForm div.form-control-feedback.errorImageIndicator {
    top: 11px;
}

span.errorImageIndicator{
	width: 17px;
	height: 17px;
	margin-right: 5px;
	display: inline-block;
}
div.subLabel{
	font-size: 15px;
	font-style: italic;
	color: #999999;
	margin-bottom: 3px;
}
.tickMark{
	background-size: contain;
	background-repeat: no-repeat; 
}
form .form-group{
	width:80%;
	margin-left: 10%;
}
.form-group{
    position: relative;
    float:left;
}
.form-control[disabled]
{
	background-color:#333232 !important;
}
.form-group .errorInput,div.errorInput,div.errorDisplayDiv .errorInput {
	color: #CC0000;
	width: 100%;
	font-family: Foco W01 Regular1373692;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
	padding-left: 0px;   /* For radioMemberId error message display **/
}
div.errorDisplayDiv {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.container .container-subhead, .form-group #passwordLabel, .form-group #newPasswordLabel {
    color: #2f3338;
}
.form-group .errorInput, div.errorInput, div.errorDisplayDiv .errorInput {
	padding-left: 20px !important;
}
div.has-feedback .form-control-feedback {
	top:40px !important;
	left:0px !important;
}

.form-group .errorInput,div.errorInput,div.errorDisplayDiv .errorInput, div.subLabel{	
	font-family: Open Sans, Arial !important;	
	font-style: normal !important;
}
.container-head {
	display: none;	
}
.container .container-subhead{
    font-size: 20px;
}
.container .container-subhead, .form-group #passwordLabel, .form-group #newPasswordLabel {
    color: #2f3338;
}
.footerText{
	margin-top: 100px;
	font-weight:bold;
	font-size:14px;
}
.form-group {
    margin-bottom: 30px;
}
input.loginPasswordField {
	border-radius:3px;
    padding-top: 6px 6px;
	width:375px;
    color: #fff;
}
.input-group .form-control:last-child{
	border-radius:3px;
}
 span.genericErrorIndicator{
 width: 20px;height:20px;
 }
 .genericErrorIndicatorImage{
	height:17px;width:17px;position: relative;float: left;margin-top:3px;
}

.genericErrorIndicatorMessage{
position: relative;float: left;width: 100%;padding-left:5px;
}

ul{
	margin-top:10px;
	padding-left:0px !important;
}
li{
	text-align: left;
    list-style: none;
    padding-right: 2%;
}
 /* added for logo change */   
    
#content{
    padding: 25px 0px 25px 0px;
}
.artPageLogo{
	color: #7d3f98;
    font-weight: 800;
    font-family: Domaine Display;
    font-size: 26px;
}
.artPageTagLine{
	color: #7d3f98;
    font-weight: 800;
    font-family: Domaine Display;
    font-size: 20px;
}
.show-icon-style{
	margin-top: 0px;
    padding: 10px 7px;
}
.aetnaIcons{
    border-bottom: solid 1px #8c8a8a !important;
    padding-left: 6px;
    margin-left:-3px;
}
}
@media only screen and (max-width: 1023px) {
	html {
	
	}
	body{
		background-color: #f2f2f2;
	}
	
	#content{
		margin:0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}
	
	.container {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		max-width:none;
		min-width:none;
		background-color: #f2f2f2 !important;
	}
	
	.container.regBoxContainer{
     	max-width: none !important;
     	min-width: 100% !important; 
    	margin-top: 0px !important;
    	background-color: #f2f2f2;
    }

	
	.aaa {
  		display: flex;
		flex-direction:column;
		width:100%;
		margin:0px 0px 0px 0px !important;
		background-color: #f2f2f2;
	}
 
	#LogoContainer{
	background-color: #CC0000;
	height: auto;
	width: 100%;
	display: flex;
	margin-bottom: -280px;
	padding-bottom: 100px;
	padding-top: 45px;
	}
	#FormContainer{
	background: #fff;
	width: 100%;
	margin-bottom: 500px;
	max-width: 450px;
	}
	    
	    .aetLogoImg{
	    	display:none;
	    }
    .aetLogoImg2{
	display:none;
}

.aetLogoImg1 {
	width: 250px;
	height: 90px;
	margin: 0 auto;
	display: block;
}

.regPageHeader{
	margin-bottom:0px;
}
}
/********************************end*******************************/

button.dropdown-toggle:focus {
	
	
}

#dob_year{
text-align: left;
}

div.loaderImage {
	background:url("/AccountManagerAppConfig/common/includes/assets/web-icons/loader.gif");
	content:url("/AccountManagerAppConfig/common/includes/assets/web-icons/loader.gif");
	background-repeat: no-repeat;
	background-size: contain;
}

/**** loginPage Style Sheet ***/

.container.regBoxContainer {
    max-width: 900px;
    margin-top: 5%;
}

.regPageHeader{
    padding: 25px 0px 25px 0px;
    font-size:18px;
    font-family:CVS Health sans;
    font-weight:bold;
    font-color: #737373 ;
    margin-bottom: 7%; 
}
.extraSpaceAfterHeader{
	margin-bottom: 17% !important;
	color:#fff;
}
.reg-custom div.input-group {
    
	width:100%;
	display: inline-flex;
}

.aetnaIcons {
    border-bottom: solid 1px #8c8a8a !important;
    background-color: rgba(238, 238, 238, 0);
}

span.input-group-addon.aetnaIcons {
    padding-top: 0px;
    padding-bottom: 10px;
}
 
 
/* #username, #password[disabled] {
    background-color: #ffffff;
} */




div.loaderImage {
	background-position: center;
	border: 0 !important;
	min-width: 25px;
	min-height: 25px;
	width: 49px;
	height: 49px;
	float: left;
	position: relative;
}


.ui-selectmenu-button {
	background-color: #fff;
	background-position: 98% 2px;
	height: auto;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	padding: 0px 0px 4px 0px;
}

.ui-selectmenu-button span.ui-selectmenu-text {
	padding: 4px;
	line-height: 1;
	text-overflow: inherit;
	white-space: normal;
}

.ui-selectmenu-button span.ui-selectmenu-text.extra-select-text {
	padding: 0px;
}

.ui-selectmenu-menu .ui-menu {
	background-color: #fff;
	padding-bottom: 0px;
	font-family:CVS Health sans;
    color: #737373 ;
	height: 135px;
	overflow-y: auto;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	position: relative;
	z-index: 100000;
}

::-ms-clear{
	display:none;
}
::-ms-reveal{
	display:none;
}
:-ms-input-placeholder.form-control{
	color:#999 !important;
}

/* #invalid-pin,#invalid-secQs,#invalid-secAnswer,#invalid-newPassword,#invalid-confirmPassword{
font: 12px Open Sans;
} */
.form-control::-webkit-input-placeholder {
	font-size: 15px !important;
	padding-top: 3px;
	color : #999 !important;
}

.form-control:-ms-input-placeholder {
	font-size: 15px !important;
	padding-top: 3px;
	color : #999 !important;
}

.form-control::moz-placeholder {
	font-size: 15px !important;
	padding-top: 3px;
	color : #999 !important;
	font-weight : normal !important;
}
.form-control:moz-placeholder ,input:-moz-placeholder{
	font-size: 9px !important;
	padding-top: 3px;
	color : #999 !important;
	font-weight : normal !important;
}
/* firefox 19+ */
::-moz-placeholder { font-size: 15px !important;
	padding-top: 3px;
	color : #999 !important;
	font-weight : normal !important;} 

#oauthGrantForm .form-control::-webkit-input-placeholder {
    font-size: 15px !important;
    padding-top: 1px;
    color : #999 !important;
}

div.subLabel{
	font-size: 15px;
	font-style: italic;
	color: #999999;
	margin-bottom: 3px;
}
.tickMark{
	background-size: contain;
	background-repeat: no-repeat; 
}
form .form-group{
	width:80%;
	margin-left: 10%;
}
.form-group{
    position: relative;
    float:left;
}
.form-group .errorInput,div.errorInput,div.errorDisplayDiv .errorInput {
	color: #CC0000;
	width: 100%;
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
	padding-left: 0px;   /* For radioMemberId error message display **/
}
div.errorDisplayDiv {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.errorOutLine2 { 
	color: #EF4135 !important;
	border-color: #EF4135 !important;
}
.aet-button button {
    color: #fff;
    background-color: #076f86;
    border: none;
    margin: 20px 0 20px 10px;
}
.primaryBtn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    -webkit-box-shadow: 4px 3px 1px #B2B2B2;
    -moz-box-shadow: 4px 3px 1px #B2B2B2;
    box-shadow: 4px 3px 1px #B2B2B2;
    font-family: font-family: CVS Health sans !important;
    color: #ffffff;
    background: #076f86;
    font-weight: 600;
    padding: 10px 15px 10px 15px;
    text-decoration: none;
    border: 0;
	float:left !important;
}
.container .container-subhead, .form-group #passwordLabel, .form-group #newPasswordLabel {
   color: #737373;
}
.form-group .errorInput, div.errorInput, div.errorDisplayDiv .errorInput {
	padding-left: 20px !important;
}
div.has-feedback .form-control-feedback {
	top:40px !important;
	left:0px !important;
}
.select-err-img{
	width: 17px !important;
    height: 17px !important;
    top: 70px !important;
    left: 0px;
}
span.selectError{
	border: 1px solid #D31E11;
	box-shadow: none !important;
}
.form-group .errorInput,div.errorInput,div.errorDisplayDiv .errorInput, div.subLabel{	
	font-family: CVS Health sans, Arial !important;	
	font-style: normal !important;
}
.container-head {
	display: none;	
}
.container .container-subhead{
    font-size: 20px;
}
.container .container-subhead, .form-group #passwordLabel, .form-group #newPasswordLabel {
   color: #737373;
}
.footerText{
	margin-top: 100px;
	font-weight:bold;
	font-size:14px;
}
.form-group {
    margin-bottom: 30px;
}
#secQs-button{
	height:34px;
	padding-top:5px;
	border: none;
	border-bottom: solid 1px #8c8a8a;
}
#secQs-button:focus{
    background:#fff;
}
#secQs-button:hover{
    background:#fff;
}
.ui-selectmenu-icon.ui-icon {
	float: right;
	margin-top: auto;
}
.ui-state-disabled{

}

.ui-selectmenu-button span.ui-selectmenu-text {
	padding: 4px;
	line-height: 1;
	text-overflow: inherit;
	white-space: normal;
	font-family: CVS Health sans;
    color: #737373 !important;
}
.ui-selectmenu-text{

}
.ui-button .ui-icon{
background: url(/AccountManagerAppConfig/commonV3/includes/assets/images/ThinkAgent/dropdown_icon.png)
 no-repeat 0 0;
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
	background: url(/AccountManagerAppConfig/commonV3/includes/assets/images/ThinkAgent/dropdown_icon.png)
 no-repeat 0 0;
 
}
.ui-selectmenu-button {
    background-color: #fff;
    background-position: 98% 2px;
    height: auto;
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* padding-top: 1px; */
    padding: 0px 0px 4px 0px;
    border-bottom: solid 1px #8c8a8a;
}
.ui-selectmenu-icon.ui-icon {
	float: right;
	margin-top: 2%;
}
span.ui-icon {
	right: 8px;
	margin-top: -8px;
	position: absolute;

}
.ui-icon {
	background-image: none;
	text-indent: inherit;
}
input.loginPasswordField {
	border-radius:3px;
	height: 42px;
    padding-top: 0px;
	width:375px;
    color: #515151;
}
.input-group .form-control:last-child{
	border-radius:3px;
}

.input-group .form-control {
	z-index: 0 !important;
} 

 span.genericErrorIndicator{
 width: 20px;height:20px;
 }
 .genericErrorIndicatorImage{
	height:17px;width:17px;position: relative;float: left;margin-top:3px;
}

.genericErrorIndicatorMessage{
position: relative;float: left;width: 100%;padding-left:5px;
}
.modal-header {
	color: white;
	text-align: center;
	background-color: #7d3f98;
	font-family: CVS Health sans;
	font-size: 16px;
}

.modal-title {
	color: white;
}

ul{
	margin-top: 10px;
    margin-left: 0px;
    padding-left: 0px;	
}
li{
text-align: left;
    list-style: none;
}


/* .ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	border: 1px solid #cccccc;
	background: none;
	font-weight: normal;
	color: #2b2b2b;
}
 */

.newNavSpinner{ 
	position: fixed;
    height: 100px;
    width: 100px;
    top: 50%;
    left: 45%;
    margin-left: -35px;
    margin-top: -50px;
    background-size: 100%;
	z-index: 1050;
	width : 29%;	
}

#pswd_info_FN_LN_UN
{
	margin-top:20px;
	
}



.criteriaValid {
        background: url(../../assets/images/ART/right.png) no-repeat 0 0;
        background-repeat: no-repeat;
        padding-left: 30px
    }

    .criteriaInvalid {
        background: url(../../assets/images/ART/error_icon_nocircle.png) no-repeat 0 0;
        background-repeat: no-repeat;
        padding-left: 30px
    }
.tooltip-inner {
	background-color: #f2f2f2;
	color: #737373;
	font-size: 15px;
	opacity: 1;
	font-family: CVS Health sans;
	border: 4px solid #cc0000;
	max-width: 300px;
}

.tooltip.in {
	opacity: 1;
}

.tooltip.bottom .tooltip-arrow {
	border-bottom:10px solid #cc0000;
    margin-top:-10px;
    margin-left:-5px;
    left:50%;
    bottom:0;
	border-top:5px solid transparent;
	border-right:5px solid transparent;
}

.tooltip.top .tooltip-arrow {
	border-top-color: #cc0000;
	bottom: -3px;
	border-width: 15px 15px 0;
}

.tooltip.right .tooltip-arrow {
	border-right-color: #cc0000;
}
.tip-block{
	display: block; 
	text-align: left;
	font-size: 15px;
	
}
.tip-block span{
	text-align: left;
	font-size: 15px;
	 
}
#pswd_info_splchar{
margin-top: 24px;
} 
/* added for logo change */
.artPageLogo{
	color: #7d3f98;
    font-weight: 800;
    font-family: Domaine Display;
    font-size: 26px;
}
.artPageTagLine{
	color: #7d3f98;
    font-weight: 800;
    font-family: Domaine Display;
    font-size: 20px;
}
@media ( min-width :430px) {
	br{
display: none;
}
}
#pwdHideIconShow3:focus, #pwdHideIconShow2:focus, #pwdHideIconShow1:focus{
	outline:none;
	border: dashed 2px #026c9a;
}
#managerRevokeModal .modal-body p {
	font-size: 15px;
	font-family: CVS Health sans;
    color: #737373 !important;
}
#managerRevokeModal .modal-body {
    background-color: #F2F2F2;
}
body{
	line-height:1.42857143;
	font-size:14px;
}
.shadow{
	box-shadow: none !important;
}
.form-control{
	height:34px;
}
.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed;
}
ul {
    margin-bottom: 10px;
}
td, th {
    padding: 0;
}
.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
   
    border-bottom: 10px solid #cc0000;
    margin-top: -10px;
    margin-left: -5px;
    left: 50%;
    bottom: 0;
    border-top: 5px solid transparent;
    border-right: 5px solid transparent;	
    border-left-width: 5px;
}
.tooltip{
	line-height:1.42857143;
	opacity: 1 !important;
	top:2px;
}
.tooltip-inner{
	padding: 3px 8px;
}
